Subject: Re: linux-next: manual merge of the kvm tree

From: Hollis Blanchard <[email-masked]>
Date: Mon, 22 Dec 2008 16:44:13 -0600

On Tue, 2008-12-23 at 09:29 +1100, Paul Mackerras wrote:
> Hollis Blanchard writes:
> 
> > > Patch is in Paulus -next already so we'll have to do a manual resolve.
> > 
> > Who has to do it? My code should "win".
> 
> Do you have your own tree or is all your stuff in the main kvm tree?
> 
> If there is a powerpc KVM tree, I could pull that and resolve the
> conflict, but I don't want to pull all the queued up KVM stuff.

It's just the main KVM tree.

> Worst case is Linus gets to resolve the conflict in the merge window.
> If that's just a matter of him taking your version of the file, it
> should be within his powers to manage. :)

Yeah, that's what I meant by "win"... whatever changes Ben made are to
now-dead code, so the code in kvm.git should be used. Does Linus need
special instruction to do this, or how does that work?

-- 
Hollis Blanchard
IBM Linux Technology Center